How to install libghc-ekg-core-dev on Debian Unstable (Sid)